.c-btn-scroll-to-top{
    position:fixed;
    bottom:1.75rem;
    right:1.75rem;
    z-index:25;
    opacity:0;
    background-color:var(--c-black);
    display:-webkit-inline-box;
    display:-ms-inline-flexbox;
    display:inline-flex;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    -webkit-box-pack:center;
        -ms-flex-pack:center;
            justify-content:center;
    width:var(--h-space-11);
    height:var(--h-space-11);
    -webkit-filter:drop-shadow(0 var(--h-space-1) var(--h-space-2-5) rgba(0, 0, 0, 0.25));
            filter:drop-shadow(0 var(--h-space-1) var(--h-space-2-5) rgba(0, 0, 0, 0.25));
    visibility:hidden;
    -webkit-transition:opacity 0.3s ease-in-out, background-color 0.3s ease-in, visibility 0.3s ease-in-out;
    transition:opacity 0.3s ease-in-out, background-color 0.3s ease-in, visibility 0.3s ease-in-out;
  }

.c-btn-scroll-to-top svg{
      width:1.3125rem;
    }

@media (min-width: 1024px){

.c-btn-scroll-to-top{
      width:var(--h-space-15);
      height:var(--h-space-15)
  }

      .c-btn-scroll-to-top svg{
        width:1.8125rem;
      }
    }

.c-btn-scroll-to-top:hover{
      background-color:var(--c-black-75);
    }

.c-btn-scroll-to-top:hover svg *{
        fill:var(--c-white);
      }

.c-btn-scroll-down,
  .c-btn-scroll-down-vertical,
  .c-btn-scroll-skip{
    display:-webkit-inline-box;
    display:-ms-inline-flexbox;
    display:inline-flex;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
        -ms-flex-direction:row;
            flex-direction:row;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    font-size:var(--f-size-cta-xxs);
    gap:0 var(--h-space-1);
    font-weight:500;
    line-height:88%;
  }

.c-btn-scroll-down > span, .c-btn-scroll-down-vertical > span, .c-btn-scroll-skip > span{
      text-decoration-color:var(--c-white);
      text-decoration-line:underline;
      text-decoration-thickness:0.0625rem;
      text-underline-offset:var(--h-underline-offset);
    }

.c-btn-scroll-down .c-icon, .c-btn-scroll-down-vertical .c-icon, .c-btn-scroll-skip .c-icon{
      margin-top:var(--h-space-0-5);
      overflow:hidden;
    }

.c-btn-scroll-down svg, .c-btn-scroll-down-vertical svg, .c-btn-scroll-skip svg{
      width:0.75rem;
      height:0.75rem;
    }

.c-btn-scroll-down svg *, .c-btn-scroll-down-vertical svg *, .c-btn-scroll-skip svg *{
        stroke:currentColor;
      }

.c-btn-scroll-down:hover .c-icon svg, .c-btn-scroll-down-vertical:hover .c-icon svg, .c-btn-scroll-skip:hover .c-icon svg{
          -webkit-animation:arrowCycleDown 1.6s var(--cubic-slow-in) infinite;
                  animation:arrowCycleDown 1.6s var(--cubic-slow-in) infinite;
        }

.c-btn-scroll-down-vertical{
    -webkit-transform:rotate(90deg);
            transform:rotate(90deg);
    -webkit-transform-origin:0 var(--h-space-4-5);
            transform-origin:0 var(--h-space-4-5);
  }

.c-btn-scroll-down-vertical svg{
      -webkit-transform:rotate(-90deg);
              transform:rotate(-90deg);
    }